CVE-2008-0385

2008-02-29T14:44:00
ID CVE-2008-0385
Type cve
Reporter NVD
Modified 2008-09-05T17:34:55

Description

SQL injection vulnerability in server/widgetallocator.php in Urulu 2.1 allows remote attackers to execute arbitrary SQL commands via the connectionId parameter to index.php with (1) statprt/js/request or (2) dyn/js/request in the PATH_INFO.